@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* General button style (reset) */

.btn {
	border: none;
	font-family: inherit;
	font-size: 5px;
	color: inherit;
	background: none;
	cursor: pointer;
	/*padding: 25px 80px;*/
	display: inline-block;
	/*margin: 15px 30px;*/
	/*text-transform: uppercase;*/
	letter-spacing: 1px;
	font-weight: 100;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
    border-radius:3px;
    width:100px;
}

    .btn:after {
        content: '';
        position: absolute;
        z-index: -1;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

/* Pseudo elements for icons */
.btn:before,
.icon-eliminar:after,
.icon-descargar:after,
.icon-consultar:after,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}
.icon-consultar:after,
.icon-consultar:before {
	content: "\e867";
}
.icon-descargar:after,
.icon-descargar:before {
	content: "\e6be";
}
.icon-siguiente:after,
.icon-siguiente:before {
	content: "\e917";
}
.icon-anterior:after,
.icon-anterior:before {
	content: "\e914";
}
.icon-ocultar:after,
.icon-ocultar:before {
	content: "\e912";
}
.icon-niveles:after,
.icon-niveles:before {
	content: "\e8d9";
}
.icon-guardar:after,
.icon-guardar:before {
	content: "\e8e7";
}
.icon-reporte:after,
.icon-reporte:before {
	content: "\e8ed";
}
.icon-imprimir:after,
.icon-imprimir:before {
	content: "\e869";
}
.icon-subir:after,
.icon-subir:before {
	content: "\e8e5";
}
.icon-backup:after,
.icon-backup:before {
	content: "\e8e8";
}
.icon-mostrar:after,
.icon-mostrar:before {
	content: "\e659";
}
.icon-generar:after,
.icon-generar:before {
	content: "\e8cc";
}
.icon-coordenadas:after,
.icon-coordenadas:before {
	content: "\e8da";
}
.icon-isesion:after,
.icon-isesion:before {
	content: "\e8b9";
}
.icon-close:after,
.icon-close:before {
	content: "\e700";
}
.icon-correo:after,
.icon-correo:before {
	content: "\e82e";
}
.icon-editar:after,
.icon-editar:before {
	content: "\e84b";
}
.icon-eliminar:after,
.icon-eliminar:before {
	content: "\e6ab";
}
.icon-enlace:after,
.icon-enlace:before {
	content: "\e8d9";
}
.icon-aceptar:after,
.icon-aceptar:before {
	content: "\e8ba";
}
.icon-limpiar:after,
.icon-limpiar:before {
	content: "\e8c4";
}
.icon-traslado:after,
.icon-traslado:before
{
   content: "\e8d5"; 
}
.icon-cerrar:after,
.icon-cerrar:before
{
   content: "\e700"; 
}
.icon-check:after,
.icon-check:before
{
   content: "\e701"; 
}
.btn-5 
{
	background:  #204389;
	color: #fff;
	height:30px;
	min-width: 70px;
	line-height: 24px;
	font-size: 16px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
    top: 10px;
    left: 0px;
}

.btn-5:active {
	background: #204389;
	top: 2px;
}

.btn-5 span {
	display: inline-block;
	width: 100%;
	height: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-5:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-5:active:before {
	color: white;
}

.btn-5a:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
    
}

.btn-5a:before {
	left: 0;
	top: -190%;
}

.btn-5a:hover:before {
	top: -70%;
}

.clase 
{
    padding-top:10px;
}

.btn-6
{
	background:  #dbdbdb;
	color: #204389;
	height:29px;
	min-width: 70px;
	line-height: 24px;
	font-size: 11px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
    width:64px;
    top: 1px;
    left: -2px;
}

.btn-6:active {
	background: #204389;
	top: 2px;

}

.btn-6 span {
	display: inline-block;
	width: 89%;
	height: 86%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-6:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-6:active:before {
	color: white;
}

.btn-6a:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btn-6a:before {
	
    left:0;
	top: -190%;
}

.btn-6a:hover:before {
	top: -40%;
}

.btn-6ba:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btn-6ba:before {
	
    left: 35%;
	top: -190%;
}

.btn-6ba:hover:before {
	top: -40%;
}

.btn-7
{
	background:  #204389;
	color: white;
	height:30px;
	min-width: 70px;
	line-height: 24px;
	font-size: 11px;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
    width:80px;
    top: 0px;
    left: -1px;
}

.btn-7:active {
	background: #dbdbdb;
  
	top: 2px;

}

.btn-7 span {
	display: inline-block;
	width: 100%;
	-webkit-transition: all 0.3s;
	-webkit-backface-visibility: hidden;
	-moz-transition: all 0.3s;
	-moz-backface-visibility: hidden;
	transition: all 0.3s;
	backface-visibility: hidden;
}

.btn-7:before {
	position: absolute;
	height: 100%;
	width: 100%;
	line-height: 2.5;
	font-size: 180%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


/*Cambia el color del icono cuando se da clic*/
.btn-7:active:before {
	color: #204389;
}

.btn-7a:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);

}

.btn-7a:before {
	
    left:0;
	top: -190%;
}

.btn-7a:hover:before {
	top: -40%;
}

.btn-7ba:hover span {
	-webkit-transform: translateY(300%);
	-moz-transform: translateY(300%);
	-ms-transform: translateY(300%);
	transform: translateY(300%);
}

.btn-7ba:before {
	
    left: 35%;
	top: -190%;
}

.btn-7ba:hover:before {
	top: -40%;
}